### Enumeration

# Meta PowerSaveChangeReason

since: 13

#### Declaration

    enum Meta.PowerSaveChangeReason

#### Description

No description available.

Available since: 13

#### Members

`META_POWER_SAVE_CHANGE_REASON_MODE_CHANGE`
  No description available.
  - Value: `0`
  - Nickname: `mode-change`
  - Available since: 13
`META_POWER_SAVE_CHANGE_REASON_HOTPLUG`
  No description available.
  - Value: `1`
  - Nickname: `hotplug`
  - Available since: 13